<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s04 activity</title>
</head>
<body>
	<h1 id="top" align="center">You are at the activity/index page.</h1>
	<img src="./images/ba927ff34cd961ce2c184d47e8ead9f6.jpg" width="300px">
	<p>We will be linking different web pages using absolute and relative links</p>

	<ol type="a">
		<li><a href="#top">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>